@charset "utf-8";
/* CSS Document */
html {
	-ms-text-size-adjust: 100%;
  -webkit-text-size-adjust: 100%;
  -webkit-font-smoothing: antialiased;
  -webkit-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
  -webkit-text-stroke: rgba(255,255,255,0.01) 0.1px;
  
  -moz-text-size-adjust: 100%;
  -moz-font-smoothing: antialiased;
  -moz-text-shadow: rgba(255,255,255,0.01) 0 0 1px;
  -moz-text-stroke: rgba(255,255,255,0.01) 0.1px;
  
  text-size-adjust: 100%;
  font-smoothing: antialiased;
  text-shadow: rgba(255,255,255,0.01) 0 0 1px;
  text-stroke: rgba(255,255,255,0.01) 0.1px;
}


/*****************************************************************************
***************************Global css start **********************************
******************************************************************************/
ul, ol{margin:0; padding:0; list-style:none;}
h1,h2,h3,h4,h5,h6,p{margin:0;}
a:hover{ text-decoration:none;}
a:focus{ outline:none !important; text-decoration:none;}
.btn:focus{ outline:none !important;}
a{ -webkit-transition: all 0.1s ease-in-out; -moz-transition: all 0.1s ease-in-out; transition: all 0.1s ease-in-out;}
button:focus{  outline: none !important;}
/*****************************************************************************
***************************Global css end ************************************
******************************************************************************/


/***

font-family: 'Nunito', sans-serif;
light ---300
regular ---400
semi-bold ---500
bold ---700
extra-bold ---800
black ---900

***/

body{
  font-family: 'Nunito', sans-serif;
  font-weight: 400;
  color: #383531;
  font-size: 16px;
}
p{line-height: 26px; font-weight: 300;}
/*****************************************************************************
***************************css for header sec start***************************
******************************************************************************/

.main_nav .navbar-brand {
  font-size: 18px;
  height: auto;
  padding: 40px 0px;
}
.main_nav nav.navbar.navbar-inverse {
  background: transparent none repeat scroll 0 0;
  border: 0 none;
  border-radius: 0;
  margin: 0;
  min-height: inherit;
}

.header_sec {
  position: relative;
  z-index: 9;
  box-shadow: 0 0 2px rgba(0, 0, 0, 0.1);
}
.main_nav nav .nav.navbar-nav li a {
  border-bottom: 5px solid transparent;
  color: #383531;
  padding: 22px 0px;
  font-size: 14px;
  margin: 30px 15px 30px 0px;
}
.main_nav .navbar-inverse .navbar-nav > .active > a, 
.main_nav .navbar-inverse .navbar-nav > .active > a:focus, 
.main_nav .navbar-inverse .navbar-nav > .active > a:hover,
.main_nav nav .nav.navbar-nav li a:hover {
  background-color: transparent;
  color: #383531;
  border-color: #3e50b4;
}
.brochure_box {
  position: relative;
  z-index: 9;
}
.brochure_box a {
  background-color: #3e50b4;
  color: #fff;
  display: block;
  font-size: 14px;
  padding: 40px 10px 40px 65px;
  position: relative;
  width: 200px;
  height: 130px;
  margin-left: 10px;
}
.brochure_box a i {
  left: 22px;
  position: absolute;
  top: 41px;
  font-size: 36px;
}
.brochure_box a span{
  color: #fff;
  font-weight: 700;
  padding-top: 3px;
  display: block;
}
.brochure_box a:hover {
  background: #999;
}


/*****************************************************************************
***************************css for header sec end  ***************************
******************************************************************************/


/*****************************************************************************
***************************css for conten sec start***************************
******************************************************************************/
.banner_sec{position: relative; overflow: hidden;}
.page-template-default .banner_sec{
  height: auto !important;
}
.banner_sec > img{
	width: 100%;
	height:750px;
	object-fit: cover;
}
.banner_cap{
  position: absolute;
  left: 0px;
  top: 50%;
  transform: translate(0,-50%);
  width: 100%;
  
  color: #fff;
}
.banner_cap h1{
  font-weight: 500;
  font-size: 50px;
}
.banner_cap h1 span{
  font-size: 80px;
}
.banner_cap a{
  width: 160px;
  height: 45px;
  background: #3e50b4;
  color: #fff;
  display:inline-block;
  text-align: center;
  font-size: 16px;
  font-weight: 500;
  border-radius: 30px;
  padding: 10px 0px;
  margin-top: 31px;
  display: block;
  margin: 0% auto;
}

.banner_cap a img {
  display: inline-block;
  margin-top: -2px;
  padding-left: 16px;

  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}
.banner_cap a:hover{
  background: #766d5d;
}
.banner_cap a:hover img{
  padding-left: 5px;
}

/*** get touch sec start ***/
.get_touch_sec{
  padding-bottom: 0px;
  margin-top: -63px;
}
.get_touch_circle{text-align: center;   padding-bottom: 80px; }
.get_touch_circle ul li{
  display: inline-block;
  vertical-align: top;
  width: 260px;
  height: 180px;
  background: #fff;
  border-radius: 10px;
  border: 3px solid transparent;
  position: relative;
  background: #fff;
  margin-right: 30px;
  box-shadow: 0.968px 3.881px 16px 0px rgb( 0, 0, 0 , .15 );

}
.get_touch_circle ul li a{
 display: block;
 height: 100%;
 width: 100%;
 color: #6c718b;
 padding-top: 25px;
}
.get_touch_circle ul li.active, .get_touch_circle ul li:hover{
  border: 3px solid #3e50b4;
}
.get_touch_circle ul li:nth-child(3){
  margin-right: 0px;
}
/*.get_touch_circle ul li a::after {
  background-image: url("../images/sircle_shadow.png");
  background-repeat: no-repeat;
  bottom: -70px;
  content: "";
  height: 120px;
  left: -15px;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 236px;
  z-index: -1;
}*/
.get_touch_circle ul li a i{
  display: block;
  font-size: 44px;
  line-height: 48px;
}
.get_touch_circle ul li a span{
  position:relative;
  display: block;
  font-size: 20px;
  color: #383531;
  font-weight: 700;
  margin-top: 10px;
  padding-top: 10px;
}
.get_touch_circle ul li a span:after{
  width: 24px;
  height: 4px;
  background: #3e50b4;
  position: absolute;
  left: 0px;
  right: 0px;
  margin: 0 auto;
  top: -2px;
  content: "";
  border-radius: 4px;
}
.get_touch_content{text-align: center;}
.get_touch_content h2{
  font-size: 40px;
  font-weight: 500;
}
.btn_yellow{
  display: inline-block;
  width: 326px;
  height: 80px;
  border-radius: 50px;
  background: #3e50b4;
  color: #383531;
  max-width: 100%;

  font-size: 24px;
  text-transform: uppercase;
  font-weight: 700;
  text-align: center;
  padding: 23px 0px;
  margin-top: 25px;
  outline: 0;
}
.btn_yellow:hover{
  background: #887f70;
  color: #fff;
  
}

/** Welcome section start ***/
.sec_padd{padding: 75px 0px;}
.welcome_sec.sec_padd{padding: 90px 0px;}
.welcome_sec{background: #ebeaea;}
.head_cmn h4{
  font-size: 29px;
  color: #000;
  font-weight: 500;
}
.head_cmn p{
  font-size: 20px;
  color: #6c718b;
  font-weight: 400;
  padding-top: 10px;
}
.pera_commen p{
  font-size: 22px;
  color: #1b1b1b;
  margin-top: 20px;
  font-weight: 400;
  line-height: 30px;
}
.welcome_sec .head_cmn h4{
  font-size: 29px;
  text-transform: uppercase;
  color: #3e50b4;
  font-weight: 700;
}
/*** dental service sec start ****/
.circle_img_commen{
  background: #fff;
  height: 150px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
  border-radius: 10px;
  box-shadow: 0.968px 3.881px 16px 0px rgb( 0, 0, 0 , 0.15);
  border: 3px solid #fff;
 -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
  
  -webkit-backface-visibility: hidden;
 -moz-backface-visibility: hidden;
  backface-visibility: hidden;

  
}
.service_detail_sec .circle_img_commen{
  width: 23%;
}
.circle_commen_list li:hover .circle_img_commen{
  border: 3px solid #3e50b4;
}
/*.circle_img_commen::after {
  background-image: url("../images/shadow_big.png");
  background-repeat: no-repeat;
  bottom: -63px;
  content: "";
  height: 105px;
  left: -10px;
  margin: 0 auto;
  position: absolute;
  right: 0;
  width: 320px;
}*/

.shadow_circle_img img{
  position: relative;
  z-index: 2;
  max-width: 100%;
  -webkit-transition: all .3s ease-in-out;
  -moz-transition: all .3s ease-in-out;
  transition: all .3s ease-in-out;
}

.circle_commen_list li:hover .shadow_circle_img img{
  transform: scale(1.1,1.1);
  -moz-transform: scale(1.1,1.1);
  -webkit-transform: scale(1.1,1.1);
}
.circle_commen_list{margin-top: 50px;}
.circle_commen_list li {
    display: inline-block;
    margin-right: 2.5%;
    vertical-align: top;
    margin-bottom: 30px;
    width: 30.5%;
}
/*.circle_commen_list li:nth-child(4n){margin-right: 0px;}*/
.circle_commen_list li figcaption h4{
  font-size: 24px;
  font-weight: 500;
  padding-top: 21px;
  padding-bottom: 10px;
}

.circle_commen_list li figcaption a{
  text-transform: uppercase;
  font-size: 12px;
  font-weight: 700;
  margin-top: 25px;
  color: #3e50b4 ;
  display: inline-block;
}
.circle_commen_list li figcaption a:hover{color: #333;}
.view_all_service {padding-top: 50px;}
.view_all_service a{
  width: 290px;
  height: 53px;
  color: #fff;
  background: #3e50b4;
  font-size: 16px;
  font-weight: 700;
  display: inline-block;
  text-transform: uppercase;
  padding: 15px;
  border-radius: 30px;
}
.view_all_service a:hover{
  background: #766d5d ;
}
.make_booking_sec .head_cmn h4{
  font-size: 50px;
  font-weight: 500;
  color: #fff;
  padding-bottom: 15px;
}
.make_booking_sec .head_cmn p{
  font-size: 26px;
  color: #fff;
  line-height: 30px;
  padding-bottom: 15px;
  padding-top: 5px;
}
.make_booking_sec{position: relative;}
.make_booking_sec > img{width: 100%;}
.make_booking_cap{
  position: absolute;
  left: 0px;
  top: 50%;
  width: 100%;
  transform: translate(0,-50%);
}
.make_booking_cap .btn_yellow{color: #fff;}

/** why choose section css start **/
.why_choose_sec{
  background: #ebeaea;
}
.why_choose_sec .head_cmn {
  padding-bottom: 15px;
}
.why_choose_list li{
  float: left;
  width: 31.5%;
  margin-right: 2.5%;
  background: #fff;
  border: 3px solid #fff;
  padding: 35px;
  margin-top: 30px;
  border-radius: 40px;
  text-align: left;
}
.why_choose_list li:nth-child(3n){
  margin-right: 0px;
}
.why_choose_list li:hover{
  border: 3px solid #3e50b4;
}
.why_choose_list li h4{
  font-size:22px;
  font-weight: 500;
  padding-bottom: 18px;
  margin-bottom: 18px;
  position: relative;
}

.why_choose_list li h4:after{
  height: 4px;
  width: 77px;
  background: #887f70;
  content: "";
  position: absolute;
  left: -50px;
  bottom: -2px;
  border-radius: 4px;
}

/** brand logo sec  start**/
.brand_logo_sec{padding: 60px 0; border-top: 1px solid #eee; background: #f6f5f5;}
.brand_logo_list li{
  /*float: left;
  width: 14%;
  text-align: center;
  height: 100px;
  margin:0 5px 20px;
  line-height: 100px;*/
}
.brand_logo_list li img{
  display: inline-block;
  max-height: 100px;
  width: auto;
}
.brand_logo_list li.slick-slide {
  border: 1px solid #3e50b4;
  height: 100px;
  line-height: 100px;
  margin: 0 15px;
  overflow: hidden;
  position: relative;
  text-align: center;
  /* padding: 10px; */
  width: 100%;
}
.brand_logo_list li.slick-slide img{display: inline-block;}
.brand_logo_list .slick-list.draggable {
  margin: 0 -15px;
}
/** testimonial sec start **/

.testimonial_sec{background: #887f70;}

.testimonial_sec .head_cmn h4{
  color: #fff;
}
.testimonial_slider{margin: 25px -15px 0;}
.testimonial_text{
  background: #fff;
  padding: 40px;
  border-radius: 40px 40px 0px 0px;
  position: relative;
}
.testimonial_text:after {
	top: 100%;
	left: 50px;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(255, 255, 255, 0);
	border-top-color: #fff;
	border-width: 10px;
	margin-left: -10px;
  z-index: 1;
}
.testimonial_text p{
  font-style: italic;
}
.textimonial_bottom{
  background: #3e50b4;
  padding: 22px 40px;
  border-radius: 0px 0px 40px 40px;
  position: relative;
  padding-right: 60px;
}
.textimonial_bottom:after{
  content: "\f10d";
  font-family: FontAwesome;
  position: absolute;
  right: 40px;
  top: 20px;
  font-size: 20px;
}
.textimonial_bottom span{
  font-size: 18px;
  font-weight: 500;
}
.testimonial_slider .slick_item{margin: 0px 15px;}
.testimonial_slider .slick-dots{text-align: center; padding-top: 25px;}
.testimonial_slider .slick-dots li{
  display: inline-block;
}
.testimonial_slider .slick-dots li button{
  font-size: 0px;
  height: 6px;
  width: 80px;
  background: #b0ab99;
  border: none;
  margin: 0px 10px;
  border-radius: 4px;
}
.testimonial_slider .slick-dots li.slick-active button{
  background: #ebeaea;
}

/*** get in touch form sec css start ***/
.get_touch_left > p{
  margin-top: 30px;
  padding-right: 40px;
}
.get_touch_left .head_cmn h4{margin-bottom: 5px;}
.get_touch_form .btn_yellow{
  width: 100%;
  border: none;
  height: 56px;
  font-size: 16px;
  padding: 10px 15px;
  margin-top: 12px;
  color: #fff;
}
.get_touch_form .form-group{
  margin-bottom: 8px;
}
.get_touch_form .form-control{
  border: 2px solid #ebeaea;
  height: 52px;
  padding: 10px 20px;
  border-radius: 8px;
}
.get_touch_form textarea.form-control{
  height: 160px;
  resize: none;
}
.get_touch_form .form-control:focus{
  border: 2px solid #3e50b4;
  box-shadow: none;
}
/*****************************************************************************
***************************css for conten sec end  ***************************
******************************************************************************/





/*****************************************************************************
***************************css for footer sec start ***************************
******************************************************************************/
.footer_sec{
  background: #18191d;
}
.ftr_box{
  padding: 55px 0px 30px;
}

.ftr_box.ftr_gray_bg{
  background: #3e50b4;
  padding: 55px 20px;
  min-height: 330px;
}
.ftr_box_about > p{
font-weight: 300;
  color: #6c718b;
  line-height: 26px;
  max-width: 250px;
}
.ftr_box h3{
  font-size: 20px;
  color: #fff;
  padding-bottom: 22px;
}
.ftr_box li a{
  display: inline-block;
  font-weight: 300;
  color: #6c718b;
  line-height: 26px;
}
.ftr_box li a:hover{color: #fff;}
.ftr_box.ftr_gray_bg p{
  color: #fff;
  padding-bottom: 12px;
}
.ftr_box.ftr_gray_bg p a{
  color: #fff;
  /*text-decoration: underline;*/
}
.ftr_box.ftr_gray_bg p a:hover{
  color: #fff;
}
.footer_social{
  padding: 18px 0px;
  background: #0c0c0e;
}
.ftr_links li{
  display: inline-block;
}
.ftr_links li a {
  border-right: 1px solid #6c718b;
  color: #6c718b;
  display: block;
  font-size: 14px;
  line-height: 14px;
  margin-right: 5px;
  padding-right: 10px;
  font-weight: 300;
}
.ftr_links li a:hover{color: #fff;}
.ftr_links li:last-child a{
  border-right: 0px;
  padding-right: 0px;
  margin-right: 0px;
} 
.copyright_text{
  color: #6c718b;
  padding-top: 3px;
  font-weight: 300;
  font-size: 14px;
}
.ftr_social_main{text-align: right; padding-top: 8px;}
.ftr_social{display: inline-block;}
.ftr_social li{display: inline-block; margin-right: 4px;}
.ftr_social li a{
  height: 38px;
  width: 38px;
  text-align: center;
  font-size: 18px;
  line-height: 40px;
  color: #fff;
  background: #4f515a;
  display: block;
  border-radius: 10px;
}
.ftr_social li a:hover{background: #3e50b4; color: #fff;}
.goto_top{
  display: inline-block;
  vertical-align: top;
}
.goto_top a{
  height: 40px;
  width: 40px;
  display: block;
  background: #3e50b4;
  color: #fff;
  border-radius: 50%;
  line-height: 38px;
  font-size: 18px;
  text-align: center;
  margin-left: 10px;

}
.goto_top a:hover{background: #4f515a;}
/*****************************************************************************
***************************css for footer sec end ***************************
******************************************************************************/




/*** about page css start ****/
.iner_bnr_head h1{
  font-size: 60px;
  font-weight: 500;
}
.iner_bnr_head p{
  font-size: 22px;
  line-height: 30px;
  color: #fff;
}
.meat_team_sec{
  background: #ffffff;
}
.circle_commen_list li figcaption p.team_mem_work{
  font-weight: 700;
  text-transform: uppercase;
  color: #887f70;
}
.meat_team_sec .circle_commen_list li figcaption h4{padding-bottom: 8px; font-size: 20px;}
.circle_commen_list .read_mem_bio a{
  display: block;
  height: 42px;
  background:#3e50b4;
  color: #fff;
  font-size: 16px;
  font-weight: 700;
  text-align: left;
  padding: 10px 15px;
  position: relative;
}
.circle_commen_list .read_mem_bio a:after{
  bottom: 100%;
	right:0;
	border: solid transparent;
	content: " ";
	height: 0;
	width: 0;
	position: absolute;
	pointer-events: none;
	border-color: rgba(136, 183, 213, 0);
	border-bottom-color: #3e50b4;
	border-width: 30px 0px 0px 255px;

  -webkit-transition: all .2s ease-in-out;
  -moz-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}
.meat_team_sec .circle_commen_list li:hover .read_mem_bio a{
  color: #fff;
}
.meat_team_sec .circle_commen_list li:hover .read_mem_bio a:after{
  border-width: 30px 0px 20px 255px;
}
.circle_commen_list .read_mem_bio a i{padding-right: 7px;}
.member_bio_more{text-align: left; padding: 20px 0 0; display: none; }
.member_bio_more p{
  margin-bottom: 15px;
}
.meat_team_sec .circle_commen_list li{
  margin-bottom: 80px;
}
.meat_team_sec.sec_padd{
  padding-bottom: 0px;
}
.read_mem_bio.change_icon i.fa-plus:before{
  content: "\f068";
}

/****** css start service page ******/
.service_page_sec .circle_commen_list{margin-top: 0px;}
.service_page_sec{padding-bottom: 0px;}
.service_page_sec .circle_commen_list li{margin-bottom: 75px;}

/***** service detail page css start *****/
.service_image_pera{
  position: relative;
  padding-left:25%;
  min-height: 180px;
}
.service_image_pera .circle_img_commen{
  margin: 0px;
  position: absolute;
  left: 0px;
  top: 0px;
}
.service_image_pera:hover .circle_img_commen{
  border: 3px solid #3e50b4;
}
.service_image_pera .head_cmn h4{font-weight: bold; padding-bottom: 13px;}
.service_image_pera p{
  line-height: 30px;
  /*color: #887f70;*/
  color: #383531;
}
.benefit_teath{
  padding-top: 40px;
}
.benefit_teath h3{
  font-size: 24px;
  color: #887f70;
  padding-bottom: 30px;
}
.benefit_teath li{
  display: block;
  margin-top: 20px;
  padding-left: 40px;
  position: relative;
}
.benefit_teath li:after{
  content: "\f00c";
 font-family: FontAwesome;
  font-size: 20px;
  left: 0;
  position: absolute;
  top: -1px;
  color: #383531;
}
.benefit_teath li h5{
  font-size: 22px;
  padding-bottom: 8px;
}
.benefit_teath li p{
  line-height: 26px;
}

/******* css start contact page *******/
.contact_page_sec{ position: relative;}
.contact_page_sec .head_cmn{padding-bottom: 25px;}
.contact_page_list{padding:40px 0;}
.contact_page_list li{
  display: inline-block;
  width: 33%;
  vertical-align: top;
  padding-left: 100px;
  position: relative;
  
}
.contact_page_list li p{
  font-size: 20px;
  line-height: 30px;
  font-weight: 400;
  color: #887f70;
}
.contact_page_list li h4{
  font-size: 30px;
  padding-bottom: 15px;
  }
.contact_page_list li i{
  position: absolute;
  left: 40px;
  top: 0px;
  font-size: 38px;
  line-height: 40px;
  color: #887f70;
}
.contact_page_form .get_touch_form{
  width: 49%;
  float: left;
}
.contact_form_img{
  width: 49%;
  /*position: absolute;
  right: 0px;
  bottom: 0px;*/
  float: right;
}
.contact_map_sec img{width: 100%;}


/****** gallery page css start ******/
.gallery_page_sec{padding-bottom: 45px;}
.gallery_page_sec h3{
  font-size: 30px;
  padding: 40px 0;
}
.slider_full_cap .slick-list{padding: 0px !important;}
.slider_full_cap .slick_item{margin-bottom: 5px; border: none;}
.slider_full .slick_item img{width: 100%;}
.gallery_lightbox ul:after,
.gallery_lightbox ul:before{
  content: "";
  display: table;
  clear: both;
}
.gallery_lightbox li{
  float: left;
  width: 32%;
  margin-right: 2%;
  height: 226px;
  overflow: hidden;
  margin-bottom: 25px;
  position: relative;
}
.gallery_lightbox li img{
  width: 100%;
}
.gallery_lightbox li:nth-child(3n){
  margin-right: 0px;
}

.lightbox_overlay {
  background: rgba(0,0,0,.5);
  height: 100%;
  left: 0;
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 9;
  text-align: center;
  opacity: 0;

  display: flex;
  justify-content: center;
  flex-direction: column;
  display: -moz-flex;
  -moz-justify-content: center;
  -moz-flex-direction: column;
  display: -webkit-flex;
  -webkit-justify-content: center;
  -webkit-flex-direction: column;
}
.lightbox_overlay i{
  height: 50px;
  width: 50px;
  color: #3e50b4;
  background: #36322d;
  border-radius: 50%;
  margin: 0 auto;
  display: inline-block;
  line-height: 50px;
  font-size: 26px;
}
.gallery_lightbox li:hover .lightbox_overlay{
 opacity: 1;
}

/***** css start for home page main slider *****/
.home_slider .slider_item {position: relative;}
.home_slider .slick-prev, 
.home_slider .slick-next{
  position: absolute;
  left: 15px;
  top: 50%;
  transform: translate(0,-50%);
  z-index: 4;

  background: none;
  border: none;
  font-size: 0px;
  height: 30px;
  width: 25px;
  padding: 0px;
  text-align: center;
} 
.home_slider .slick-next{
  left: auto;
  right: 15px;
}
.home_slider .slick-prev:after, 
.home_slider .slick-next:after{
  content: "\f053";
  font-family: FontAwesome;
  height: 40px;
  width: 25px;
  position: absolute;
  left: 0px;
  top: 0px;
  font-size: 24px;
  color:#3e50b4;
  text-shadow:0 0 2px rgba(255, 255, 255, 1);
}
.home_slider .slick-next:after{
  content: "\f054";
}
.contact_map_sec iframe{width: 100%;}
.contact_map_sec {
  line-height: 0;
  -webkit-filter: grayscale(100%);
  filter: grayscale(100%);
}
#menu-header{margin-right: 0px;}


/*** home page changes and faq page design 12-jun ****/
.book_gettouch_sec{
  background: #ebeaea;
  padding: 30px 0px 40px;
}

.faq_page_sec {
  padding: 60px 0;
}
#accordion  .panel{
  border: none;
  margin: 0px;
  box-shadow: none;
}
#accordion .panel-default > .panel-heading{
  background: none;
  border-bottom: 1px solid #3e50b4;
  padding: 0px; 
  border-radius: 0px;
  text-transform: uppercase;
}
#accordion .panel-default > .panel-heading a{
  position: relative;
  padding: 16px 20px 16px 0;
  display: block;
}
#accordion  .panel-body {
  padding: 10px 0px;
  border-top: none;
  border-bottom: 1px solid #3e50b4;
  line-height: 26px;
  color: #666;

}
#accordion.panel-group{
  margin-bottom: 0px;
}
#accordion .panel-default > .panel-heading a:after{
  content: "\f068";
  font-family: FontAwesome; 
  position: absolute;
  right: 5px;
  top: 16px;
  font-size: 18px;
  color: #3e50b4;
}
#accordion .panel-default > .panel-heading a.collapsed:after{
   content: "\f067";
}

.video-div li {
  display: inline-block;
  width: 33%;
}
.video-div li iframe{height: 260px;}
.iframe-code iframe {
  display: inline-block;
  height: 280px;
  width: 290px;
}
.main_nav nav .nav.navbar-nav li .dropdown-menu {
  left: 0;
  min-width: 242px;
  width: 100%;
}
.main_nav nav .nav.navbar-nav li .dropdown-menu li{
  display:block;
  vertical-align: top;
}
.main_nav nav .nav.navbar-nav li .dropdown-menu a{
  margin: 0px;
  padding: 10px 10px;
  line-height: 20px;
  background: none;
  display:block;
  border-bottom: 1px solid transparent;
  color: #666;
}
.main_nav nav .nav.navbar-nav li .dropdown-menu a:hover,
.main_nav nav .nav.navbar-nav li .dropdown-menu > .active > a{
  color:#333;
  border-color: #3e50b4;
   }


.dropdown:hover .dropdown-menu {
  display: block;
}
.bottom-content p {
  padding-bottom: 20px;
}
.video-div {
  margin-bottom: 20px;
}
.bottom-content{
padding: 20px 0;
}
.back-button > a {
  background-color: #3e50b4;
  border-radius: 3px;
  color: #fff;
  display: inline-block;
  padding: 10px 20px;
}
.button--select {
  background-color: #3e50b4 !important ;
  padding: 10px 20px  !important;
  border: 0  !important;
}
.lalign {
  list-style: outside none disc;
  padding-left: 30px;
}
.lalign > li {
  font-weight: 300;
  line-height: 26px;
  list-style-type: disc;
  padding: 4px 0;
}
.get_touch_form .wpcf7-form-control-wrap.captcha-170 {
  display: inline-block;
  vertical-align: top;
  width: 74%;
}
.captcha-img {
  display: inline-block;
  padding-top: 10px;
  text-align: center;
  width: 25%;
}
.panel-group .iframe-code {
    padding-top: 15px;
}

/** css start for 3-jul **/
.team_wrap > h3 {
  padding-bottom: 20px;
}
.about_main_section {
  padding: 30px 0 30px;
}
.about_main_section h1{padding-bottom: 15px;}
.breadcrumb-section {
  background: #18191d none repeat scroll 0 0;
  padding: 30px 0;
}
.breadcrumb{
background: #18191d none repeat scroll 0 0;
}
.breadcrumb-section .breadcrumb {
  margin: 0;
}
.item_about_img {
  text-align: center;
}
.item_about_img img{display: inline-block;}
.about_inner_item {
  padding-bottom: 30px;
  margin-bottom: 30px;
  border-bottom: 1px solid #ddd;
}
.about_inner_item:last-child{
  padding-bottom: 0px;
  border-bottom: none;
}
/*.main_nav nav .nav.navbar-nav li .dropdown-menu a{border-bottom: none !important;}*/
.main_nav nav .nav.navbar-nav li .dropdown-menu a:hover{
  color: #3e50b4;
}
.main-section{padding: 30px 0px;}

/*** blog page css start ***/
.leadership_page .bolg-item-image {
  height: 155px;
  margin-bottom: 15px;
  overflow: hidden;
}
.tie-date {
  color: #666;
  margin-right: 10px;
}
.author {
  color: #666;
  margin-right: 10px;
  text-transform: unset;
}
.sidebar-wrap h4 {
  margin-bottom: 10px;
  margin-top: 10px;
}
.blog-page-sidebar li {
  line-height: 28px;
}
.submit .btn-primary {
  background-color: #383531;
  border-color: #383531;
  color: #ffffff;
  padding: 10px 20px;
}
.blog-list-item.wrap > h4 {
  margin-bottom: 10px;
  margin-top: 5px;
}
.page-numbers {
    background: #383531;
    padding: 5px 10px;
    display: inline-block;
    color: #fff;
    margin-right: 5px;
}
.blog-list-item.wrap {
  margin-bottom: 20px;
  min-height: 420px;
}
.content_wrap {
    font-size: 16px;
}
a.read_more.blog {
    font-size: 16px;
}
/*** blog page css end ***/
a.read_more.blog{
  font-size: 14px;
  padding-top: 5px;
}
 .blog-list-item h4 a.read_more.blog{
   font-size: 18px;
   font-weight: bold;
   padding-top: 0px;
 }
p.post-meta > span {
  display: inline-block;
  padding-bottom: 5px;
}

.contact_page_sec.sec_padd{padding: 40px 0px;}
span.wpcf7-not-valid-tip{font-size: 14px !important;}

.bottom-content li {
  font-weight: 300;
  line-height: 26px;
}
.meat_team_sec .shadow_circle_img img {
  height: 140px;
  width: auto;
}
.meat_team_sec .circle_commen_list li:hover .shadow_circle_img img {
  transform:none;
}
.navbar-brand > img{max-width: 310px;}
.testi-content.wrap.text-center {
  padding: 15px 0;
}
.testi-img.wrap {
  display: inline-block;
  border: 3px solid #fff;
  border-radius: 10px;
}
.testi-img.wrap:hover{
  border: 3px solid #3e50b4;
}


/********blog-page css start***********/
.blog_sec {
  padding: 80px 0;
}
.blog_tab ul li {
  display: inline-block;
}
.blog_tab ul li a {
  background-color: #385ea9;
  border-radius: 3px;
  color: #fff;
  display: block;
  font-size: 16px;
  padding: 10px 20px;
}
.blog_tab ul li a:hover,.blog_tab ul li a.active{
  background-color: #999999;
}
.blog_sec .item {
  display: inline-block;
  margin:0 1% 35px;
  /*width: 30%;*/
  min-height: 285px;
  position: relative;

}
.gird_img{
  backface-visibility: hidden;
  position: relative;
  overflow: hidden;
  height: 195px;
}
.gird_img img {
  width: 100%;
  -webkit-transition: all 0.3s ease;
  -moz-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
.gird_img:hover img{
  -webkit-transform: scale(1.1,1.1);
  transform: scale(1.1,1.1);
}
.blog_tab {
  padding-bottom: 30px;
}
.grid_cnt {
  padding-top: 15px;
}
.grid_cnt > span {
  color: #9da6ae;
  display: block;
  font-size: 12px;
  padding: 5px 0;
}
.grid_cnt > a {
  color: #395faa;
}
.home_slider .slider_item img.img-responsive {
  min-height: 800px;
  width: 100%;
}
.home_slider {
  height: 800px;
  overflow: hidden;
}
.brochure_box.book_online_header > a {
    padding: 22px 10px;
    width: 100px;
}
.goto_top {
  bottom: 10px;
  position: fixed;
  display: none;
  right: 10px;
  vertical-align: top;
  z-index: 111;
}
.member_bio_more span {
  font-family: "Nunito",sans-serif;
  font-size: large;
}
.read_more.blog > img {
  max-width: 100%;
}
.head_commen h2 {
  padding: 15px 0;
}
/********blog-page css end***********/
.ftr_social li a[href="www.faceback.com"]:hover {
  background-color: #415e9b;
}
.ftr_social li a[href="https://www.linkedin.com/"]:hover {
  background-color: #007BB6;
}
.ftr_social li a[href="www.twitter.com"]:hover {
  background-color: #2CAAE1;
}
.ftr_social li a[href="www.pinterest.com"]:hover {
  background-color: #BD081C;
}
.testi-img.wrap > img {
  max-width: 100%;
}
.meat_team_sec.sec_padd {
  padding: 0;
}
.video_gallery ul li {
  display: inline-block;
  margin-bottom: 20px;
  margin-right: 15px;
  width: 23%;
}
.galleryvd_btn > a {
  background-color:#3e50b4;
  color: #fff;
  display: inline-block;
  font-size: 16px;
  padding: 10px 20px;
}
.galleryvd_btn > a:hover {  background-color: #383531;}
.galleryvd_btn {
  display: block;
  margin: 20px 0;
}
.galleryvd_img a img {
  width: 100%;
}
.galleryvd_img {
  max-height: 300px;
  overflow: hidden;
  position: relative;
}
.video_gallery{
  margin: 15px 0;
}
.brand_logo_list .slick-dots {  text-align: center;  margin: 20px 0px;}
.brand_logo_list .slick-dots li {
  display: inline-block;
  margin: 0 3px;
  text-align: center;
  width: auto;
  height: auto;
  line-height: inherit;
  float: none;
}
.brand_logo_sec .head_cmn h4 {  margin-bottom: 20px;}
.brand_logo_list .slick-dots li button {
  background-color: #3e50b4;
  border: 0 none;
  border-radius: 50%;
  font-size: 0;
  height: 12px;
  padding: 0;
  width: 12px;
}
.brand_logo_list .slick-dots li.slick-active button{
  background-color: #999999;
}
.page-template-page-meettheteam .meat_team_sec .shadow_circle_img img {
  width: 100%;
  height: auto;
  min-height: 250px;

}
.page-template-page-meettheteam .circle_img_commen {
  height: 300px;
}
.page-template-page-meettheteam .meat_team_sec.sec_padd {
  padding-top: 15px;
}
.service_detail_sec ul,.about_main_section ul{
  list-style: outside none disc;
  margin-bottom: 10px;
  padding-left: 30px;
}
.service_detail_sec ul li,.about_main_section ul li {
  font-weight: 300;
  line-height: 26px;
  list-style-type: disc;
  padding: 4px 0;
}

.get-touch-thank-you{
  padding-bottom: 0;
}


.get-touch-thank-you ul li {
    width: 170px;
    height: 150px;
}
.get-touch-thank-you  ul li a i {
    font-size: 30px;
    line-height: 32px;
}
.wpcf7-mail-sent-ok{
  display: none !important;
}


/**** css start for right navi ****/
.sid_navi_right{
  position: fixed;
  /* right: -300px; */
  right: -230px;
  /* top: 150px; */
  /* width: 300px; */
  width: 230px;
  top: 50%;
  transform: translate(0,-50%);
  
  z-index: 99;
  background: rgba(255,255,255,.9);
  border:1px solid #3e50b4;
  border-right: none;

  -webkit-transition: all .4s ease-in-out;
  -moz-transition: all .4s ease-in-out;
  transition: all .4s ease-in-out;
}
.right_form_inner{
  max-height: 400px;
  overflow-y:auto; 
  padding:19px 20px;
}
.verticle_btn{
  position: absolute;
  left: -1px;
  top: 7px;
  transform-origin:left top;
  background: #3e50b4;
  color: #fff;
  font-size: 16px;
  padding: 5px 10px 7px;
  cursor: pointer;

  transform: rotate(90deg);
  -moz-transform: rotate(90deg);
  -webkit-transform: rotate(90deg);
}
.sid_navi_right .form-control{
  height: 38px;
  border-radius: 0px;
}
.sid_navi_right > p{
  color: #666;
  line-height: 20px;
  font-size: 13px;
  padding-bottom: 15px;
}
.sid_navi_right.open{right: 0px;}
.verticle_btn i{display: none;}
.sid_navi_right .btn_yellow {
  color: #fff;
  font-size: 16px;
  height: auto;
  line-height: 32px;
  margin-top: 5px;
  border: none;
  padding: 5px 10px;
}
/**** css end for right navi ****/
.right_form_inner ul li {
  display: inline-block;
  margin: 0 1px;
}
.right_form_inner ul li a {
  background-color: #fff;
  border-radius: 10px;
  box-shadow: 0.968px 3.881px 16px 0 rgba(0, 0, 0, 0.15);
  color: #3e50b4;
  display: block;
  font-size: 32px;
  border: 1px solid transparent;
  padding: 10px;
  text-align: center;
  width: 90px;
}
.right_form_inner ul li a span {
  display: block;
  font-size: 12px;
}
.right_form_inner ul li a:hover{
  border-color:  #3e50b4 
}
.page-numbers.current {
    background: #3e50b4;
}
a.page-numbers:hover, a.page-numbers:focus {
    color: #fff;
    background: #6d6d6d;
}


/* 6125 */
.design_by {color:#6c718b;}
.design_by a {text-decoration:none;color:#6c718b;}
.design_by a:hover {text-decoration:none;color:#fff;}
/* 2107 */